<h1 style="text-align: center">
  {{current_session_data.quiz_data.questions[current_qn_index].question_string}}
</h1>
<div style="margin-top:10px">
<hr style="border: 3px solid black;background-color:black">
</div>